#respond {
	margin: 1em 0;
}
.comment-list li {
	padding: 10px 0;
	font-size: 96%;
}
.comment-list article {
	border-bottom: solid 1px #F5F5F5;
	padding: 5px 0 20px 0;
}
.comment-list article:after {
  	content: "";
  	display: table;
  	clear: both;
}
.comment-list p {
	margin: 0.5em 0;
}
.comment-list p.comment-author .avatar {
	width: 6.667%;
	height: auto;
	float: left;
	margin: 5px 3.333% 0 0;
}
.comment-list article p.comment-author, .comment-list article p.comment-meta {
	margin: 0;
}
.comment-list article p.comment-meta, p.comment-notes {
	font-size: 90%;
}
.comment-list article .comment-content {
	clear: left;
	overflow: hidden;
	width: 90%;
	float: left;
}
.comment-list article .comment-reply a {
	font-family: Verdana;
	background: #DEDEDE;
	color: #FFF;
	padding: 0 8px;
	font-size: 10px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	display: inline-block;
	opacity: 1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.comment-list article .comment-reply a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition: opacity 0.3s ease-in-out;
}

ul.children { margin: 0 0 0 10%; }
ul.children li.comment-list article { margin: 0 0 8px 0; }

h3#reply-title {
	text-align: left;
	background: none;
	margin: 0.5em 0;
	padding: 0;
}
h3#reply-title small {
	margin-left: 20px;
}

.comment-respond {
	width: 100%;
	max-width: 400px;
}
.comment-respond label {
	display: block;
	font-size: 96%;
}
.comment-respond input[type=text], .comment-respond input[type=email], .comment-respond input[type=url],
.comment-respond textarea {
	width: 100%;
}
.comment-respond #submit {
	margin: 1em 0;
}
.comment-respond p {
	margin: 0.5em 0;
}